body { 
	/* font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; */
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 85%;
	background-color: white; 
	margin: 0;
	}
p { 
	/* font-size: 1em; */
	/* line-height: 1.9em; */
	/* font-family: Arial, Helvetica, sans-serif; */ 
}
h1, h2, h3, h4, h5, h6 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	/* margin: 0; */
	}
h1 { 
	font-size: 270%;
	letter-spacing: -1px;
	}
h2 { 
	font-size: 230%;
	letter-spacing: -1px;
	}
h3 { 
	font-size: 150%;
	letter-spacing: 0px;
	}
h4 {
	font-size: 135%;
	}
h5 {
	font-size: 100%;
	}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	}
img { 
	border: 0px; 
	}
ul, ol {
	margin: auto 0 auto 2em;
	padding: 0;
	}
li {
	margin: 0;
	padding: 0;
	}
form {
	margin: 0;
	padding: 0;
	}
input { 	
	line-height: 1.2em;
	/* color: #999; */
	}		
#content input.textbox  { 
	/* border-width: 1px 2px 2px 1px; */
	border-style: solid;
	border: 1px #666 solid;
	/* margin: 3px 0; */	
	/* line-height: 1.4em; */
	height: 1.4em;
	/* font-size: 11px; */ 
	padding-left: 4px;
	color: #888;
	}		
.selectbox  { 
	/* border-width: 1px 2px 2px 1px;
	border-style: solid; */
	/* margin: 3px 0;
	line-height: 1.4em; */
	/* font-size: 11px; */ 
	/* padding: 4px; */
	color: #888;
	}

#zip {
	
	}
#state {
	
	}

#content a { text-decoration: none; }
#content a:link, #content a:visited { font-weight: bold; color: #2eb457; border-bottom: 1px dotted; }
#content a:hover, #content a:active { font-weight: bold; color: black; border-bottom: 1px solid; }


.head { font-weight:bold; }

/* Structure */

#page { margin: 0px ;
	}

#popup { 
	width: 80%;
	margin: auto;
	background-color: white; 
	position: relative;
	/* font-size: 120%; */ 
	}
#popup pre { 	
	font-size: 120%;
	}

#wrapper { 
	width: 750px;
/* 	margin: auto; */
	background-color: white; 
	position: relative;
	/* min-height: 900px; */
	}


/* SIDE */
			
	#side { 
		float: left; 
		width: 250px; 
		padding: 15px 0px 0px 0px;
		margin: 0px 0px 0px 5px;
		min-height: 400px;
		}	

	#rightside { 
		float: right; 
		margin-left: 450px; 
		padding: 30px 30px 40px 30px;
		position: absolute;
		width: 250px; 
		/* border-right: 1px #ccc solid; */
		padding-top: 15px;
		min-height: 400px;
		}	


	/* LOGO */	
		
	#logo {
		margin: 0 15px 10px;
		padding: 0px 0px 10px 0px;
		border-bottom: 1px #ddd solid;
		}
	
	#logo a { 
		color: black; 
		display: block;
		font-weight: bold;
		font-size: 105%; 
		text-decoration: none;
		}	
	
	#logo h1,
	#logo h6 {
		margin: 0;
		padding: 0 5px 0px;
		}
	
	#logo h1 {
		margin: 0px 0 0 -2px;
		line-height: 1em;	
		}	
	
	#logo h6 {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: normal;
		margin-top: 0px;		
		}	
		
	#logo .beta {
		font-size: 12px; 
		color: #ccc; 
		font-weight: normal;
		}
		

	/* LOGIN */	
	
	#login { 
		padding: auto 20px; 
		margin: 10px 20px 15px; 
		}	
	#login h5 {
		margin: 15px 0 8px;		
		}
	#login label { 
	 	font-size: 10px; 
		padding: 4px;
		color: #000;
		}	
	#side input { 
	 	/* font-size: 11px; 
		padding: 4px;
		color: #aaa;
		width: 200px; */
		}
		

	/* NAV */	
	
	#side h4 { 
		padding: 0 0px; 
		font-size: 120%;
		margin: 0px 15px 0px; 
		}		
	#side h4 a
		 { 
		/* color: black;  */ 
		text-decoration: none;
		padding-left: 11px;*/
		margin-left: 5px; 
		}				

	#side ul.nav  { 
		margin: 5px 15px 10px;
		/* margin: 0;  */
		padding: 0 0px 10px; 
		}			
	#side ul.nav li { 
		list-style: none;
		display: inline;
		line-height: 1.3em;
		font-size: 95%;  
		}
	/* #side ul.nav li em { 	
		padding: 3px 5px;
		display: block;
		color: #333;
		} */		
	#side #nav-main,	
	#side #nav-about, 
	#side #nav-comingsoon { 
		/* margin-bottom: 0px; 
		padding-bottom: 0px; */
		border-bottom: 1px #ddd solid;
		}	
	
	
	/* LINKS */
	
	#side ul.nav a { 
		font-family: Arial, Helvetica, sans-serif;
		color: black; 
		display: block;
		padding: 3px 5px;
		text-decoration: none;
		margin: 1px 0;
		border: #fff solid 1px; 
		}	

	#side ul.nav a:link, 
	#side ul.nav a:visited { 
		color: black; 
		}
	#side ul.nav a:hover { 
		/* background-color: #f9f9f9;  */
		border: #ccc solid 1px; 
		}			
	#side ul.nav a:hover strong {
		color: #F0c;
		}				 
	#side ul.nav a:active { 
		color: #000;
		border: #f0c solid 1px; 
		/* background-color: #333; */ 
		}			
	#side ul.nav a:active strong {
		color: #F0c;
		border-color: #F60;
		}		
	#side ul.nav a#nav-here { 
		text-decoration:;		
		color: black;  
		}	
	#side ul.nav a:hover#nav-here { 
		text-decoration: none;
		border: #fff solid 1px; 
		cursor: normal;
		}	
				
			
	/* HIGHLIGHT */


	.hilite, 
	h4, 
	h1 strong,
	.nav strong {
		color: #8b9dc1;
		}
	h1/* , h4 strong */ {
		color: #000;
		}


/* CONTENT */

						
	#content { 
		border-left: 1px #ddd solid;
		margin-left: 270px;
		padding: 30px 30px 40px 30px;
		position: relative;
		}					
	#content-float { 
		position: relative;
		float: left;
		}
/* Hides from IE5-mac \*/
* html #content-float {height: 1%;}
/* End hide from IE5-mac */
						
	#content h2,
	#content h3,
	#content h5 { 
		margin: 0;
		padding: 0;
		}
	
	#content h2 {
		margin-top: 10px;
		font-size: 250%;
		line-height: 1.1em;
		}	
	
	#content h5 {
		margin-top: 0px;
		font-size: 110%;
		line-height: 1.1em;
		}	
	.big-num {
		margin: 0 0 10px;
		/* border-bottom: 1px #ccc solid; */
		/* width: 100%; */
		}	
	.big-num span {
		font-size: 4.6em;
		float: left;
		line-height: 1em;
		margin-right: 5px;
		}
		
	
	.step {
		/* padding: 0 0 30px;
		margin-bottom: 30px; */		
		padding: 5px 0 0px;
		margin: 40px 0;
		/* border-top: 1px #ddd solid; */
		}
	
	#content .step h3 {
		margin: 3px 0 0;
		font-size: 115%;
		}	
	
	#content .step p {
		margin: 0px 0 5px;
		font-size: .95em;
		line-height: 1.25em;
		color: #333;
		}	
		
	#content .step .msgbox {
		float: left;
		width: 80px;
		/* height: 100px; */
		/*  border: 1px solid;  */
		}
		
	/* #content #step1 .msgbox {
		height: 6em;
		}
		
	#content #step2 .msgbox {
		height: 6em;
		}
		
	#content #step3 .msgbox {
		height: 13em;
		} */
	
	#content .step label {
		font-weight: bold;
		color: #333;
		font-size: 90%;
		/* vertical-align: middle; */
		padding: 0 3px;
		}
		
	#content .step input {	
		/*
		border-width: 1px 2px 2px 1px;
		border-style: solid;
		margin: 3px 0;
		line-height: 1.2em;
		font-size: 11px; 
		padding: 4px;
		color: #999;
		width: 100px;
		*/
		}
		
	#content .step .minutebox .imagebox {
		border: 1px solid; 
		/* float: left; */
		display: block;
		width: 72px;
		margin: auto 10px;
		height: 96px;		
		}
		
	#content .address-area {
		position: relative;
		/* clear: both; */		
		}
		
	#content .address-area label {
		/* margin: 0 3px;	 */	
		}
		
	#content .address-area table td {
		padding: 3px 0;		
		}
		
	#content .address-area table td input.wide {
		width: 300px;		
		} 
		
	#content #submit {
		padding: 10px;
		font-weight: bold;
		}
		
	.letter-style {
		float: left;
		width: 100px;
		/* height: 128px; */
		}
	.letter-style input { 
		text-align: center;
		border: none;
		margin: 3px auto;
		line-height: 1.2em;
		}
	.letter-style img{
		display: block;
		/* border: 1px solid black; */
		/* width: 72px;
		height: 96px; */
		}

/* FOOTER */

						
	#foot {	
		clear: both;
		color: #ccc;
		text-align: ;
		font-size: 75%;
		margin: 15px 25px 0px;
		padding-bottom: 5px;
		}
		/* #foot a { text-decoration: none; }
		#foot a:link, 
		#foot a:visited { border-bottom: 1px dotted; color: #ccc; }
		#foot a:hover, 
		#foot a:active { border-bottom: 1px dotted; color: #00e; }	 */	

						
	#otherlinks {	
		clear: both;
		color: #888;
		text-align: ;
		font-size: 85%;
		margin: 15px 25px 0px;
		padding-bottom: 5px;
		}
		#otherlinks a { text-decoration: none; }
		#otherlinks a:link, 
		#otherlinks a:visited { border-bottom: 1px dotted; color: #444; }
		#otherlinks a:hover, 
		#otherlinks a:active { border-bottom: 1px dotted; color: #000; }	 



/* Miscellaneous */


	.float-left { 		
		float: left;
		}

	.clear { clear: both; }
	.clear-left { clear: left; }
	.clear-right { clear: right; }
	.no-css { display: none; }
	hr { position: relative;
		border-style: solid;
		border-width: 0px;
		color: #fff;
		height: 0;
		/* width: 0; */
		margin: 0; 
		padding: 0;
		}
	/* hr.clear { 
		color: #ccc;
		} */
	hr.invisible { 
		/* border: blue 0px solid; */  
		border-style: none;
		border-width: 0px;
		width: 0px;
		color: white;
		height: 0;
		margin: 0; 
		padding: 0;
		}


/* LINKS */


#side ul.nav a:link, 
#side ul.nav a:visited { 
	color: black; 
	}
#side ul.nav a:hover { 
	background-color: #b5edbc; 
	border: #2eb457 solid 1px; 
	}				
#side ul.nav a:hover strong {
	color: #0000ee;
	}		 
#side ul.nav a:active { 
	color: #b5edbc;  
	background-color: #000000; 
	}				
#side ul.nav a:active strong {
	color: #fff;
	}	

	
/* HIGHLIGHT */
	
	input.textbox { 
		border-color: #0000ee;
		}	
 
	#side h4 a,
	.nav strong ,
	h4,
	h1 strong {
		color: #2eb457;
		}
	h1/* , h4 strong */ {
		color: #000;
		}	
	.hilite
	 	{
		color: #888;
		} 	


#headlines td.url a:link,
#headlines td.url a:hover ,
#headlines td.url a:visited {
	text-decoration:none;
	font-weight: bold;
	font-family: ARIAL,VERDANA,HELVETICA;
	border-bottom: 1px solid;
	color:black;
}

	#greenbox { 
		padding: 25px ;
		font-size: 200%;
		background-color: #b5edbc; 
		border: #2eb457 solid 1px; 
		color: black;
		}					
